@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}

#breadChumbs {
    margin: -30px auto 0;
}

#contents {
	margin-top: 100px;
}


/*inr_navi*/
.inr_navi ul li {
	width: 33.33%;
}



/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/

#sec01 h4 {
	font-size: 20px;
}

#sec01 .inr {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}

#sec01 .goldPanel {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}


/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
#contents {
	margin-top: 50px;
}
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
	
#sec01 h4 {
	font-size: 16px;
}
	
	
	

}
/*/*/